OhMyGPT
Chat

Delete stored response

DELETE
/v1/responses/{response_id}

Deletes a locally stored response. Deleted, nonexistent, and cross-tenant responses all return the same not found boundary.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

response_id*string

Response ID returned by POST /v1/responses.

Response Body

Stored response deleted

application/json
  1. response
deleted*boolean
id*string
object*"response.deleted"
Value in"response.deleted"
Example Request
curl -X DELETE 'https://api.ohmygpt.com/v1/responses/string'
Example Response
{  "deleted": true,  "id": "string",  "object": "response.deleted"}